Package org.eclipse.wst.xsl.ui.internal.views.stylesheet

## org.eclipse.wst.xsl.ui.internal.views.stylesheet
Class StylesheetModelView

    public class StylesheetModelView
    extends ViewPart

## Constructor Summary

`StylesheetModelView()`

## Method Summary

`public void` | `createPartControl(Composite parent)`
`public void` | `dispose()`
`public void` | `init(IViewSite site , IMemento memento)`
`public void` | `setFocus()`

## Constructor Detail

## StylesheetModelView

`public StylesheetModelView()`

## Methods Detail

## createPartControl

`public void createPartControl(Composite parent)`

### Parameters

`parent`

## dispose

`public void dispose()`

## init

`public void init(IViewSite site , IMemento memento)`

### Parameters

`site`

`memento`

### Throws:

`PartInitException`

## setFocus

`public void setFocus()`